PHPBB Multiple Unspecified Vulnerabilities

It is conjectured that exploit code is not required to leverage these issues.


 

Privacy Statement
Copyright 2010, SecurityFocus